
h3
	 {
	 	font-family:  'trebuchet ms',Arial,Verdana, Helvetica, sans-serif;
	 	color:#555;
	 	font-size:1em;
	  	width:100px;
		 margin-right:10px;
		 margin-top:0px;
		 padding-top:0px;
		 font-weight:85%;
		 }
	 h2 span{font-weight:normal;color:#6A87F5;margin-left:140px;border-top:1px solid #ffffff;}
	.container_a
	{
			border:0px solid #707066;
			border-right:13px solid #707066;
			width: 600px;
			/*height:210px;*/
			margin:0px 0px 5px 0px;
	}
	
	div.container_a  img
	{
		float:right;
		border:0px solid #ccc;
		margin:0px 10px 0px 0px;
		padding:5px 5px 5px 5px;
	}
	
	
	div.container_a  p
		{
			border:0px solid #707066;
			margin:0px 15px 0px 0px;
			padding-top:0px 0px 0px 0px;
			
		}


/*accesories container*/


		div.container_b
		{
				border-right:13px solid #707066;
				width: 600px;
				margin:6px 0px 0px 0px;
				padding:0px 0px 0px 0px;
		}
			
div.qxtubsa{text-align:center;border:1px solid #cccccc;margin:0px 10px 0px 0px ;float:left;padding:0px 0px 0px 0px;height:175px;}		

div.qxtubsa img
				{
				padding:0px 0px 5px 0px;
				margin:6px 0px 0px 3px;
				border:0px;
				display:block;}
			
			
div.qxtubsa h6
{
background-color:#eee;
line-height:130%;
border-width:0px 0px 1px 0px;
border-color: #999;
border-style:  solid;
padding:6px 0px 6px 0px;
margin:0px 0px 0px 0px;
}

.container_b small{line-height:15px;}	
			

		

body.prodwin{
background-color:#ccc;
height:100px;
padding: 0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

div.prd{
background-color:#fff;
border-width:2px 2px 2px 2px;
border-color:#fcc;
border-style:solid;
padding:0px 10px 10px 20px;
margin:0px;
}

div.prd img{
float:right;
margin:0px 0px 0px 3px;

}

 div.prd h2
{
margin:0px 0px 0px 0px;
padding:15px 0px 0px 0px;
border:0px #000 solid;
 }
 
 .prd p
 {
	margin:10px 0px 0px 0px;
	
	padding:0px 15px 0px 0px;
	}
.prd p em{font-size:smaller;color:#999999;line-height:1em;}
/*for starter kits*/
div.container_c
	{
	padding-right:0px;
	padding-bottom:0px;
	border-right:13px solid #707066;
	width: 600px;
	margin:20px 0px 0px 0px;
	}

	div.kitimg
	{
	 float:left;
	 width:200px;
	 height:250;
	 margin-top:35px;
	 border:0px solid #cccccc;
	}
	
	div.kitimg img
	{border:0px solid #cccccc;margin-top:0px;}
	
	div.kittxt
	{
	float:left;width:360px;height:250;
	border:0px solid #cccccc;
	margin-right:0px;
	}
	div.kittxt h2
	{
	color:#333333;
	margin-top:0px;
	margin-bottom:5px;
	padding-top:0px;
	padding-bottom:3px;
	border-bottom:1px solid #ccccff;
	font-size:100%;
	}
	div.kittxt p
	{
	margin-top:0px;padding-top:5px;margin-bottom:0px;
	}

div.kittxt h6
	{
	 margin:4px 0px 0px 0px ;
	 padding:0px;
	}
	
	div.kittxt ol
	{
	 font-size:10px;margin-left:25px;margin-top:4px;padding:0px;
	}
	div.kittxt ol li
	{
	 margin-bottom:2px;color:#666666;
	}
	
	div.kittxt a{color:#666666;}
	div.kittxt a span
	{color:#ff0000;}
dl{font-size:9px;margin:30px 10px 0px 0px;padding-left:0px;text-align:right;}
dt{font-weight:bold;}
dd{margin-bottom:15px;margin:0px  0px  20px 0px;}